/* jssor slider thumbnail navigator skin 07 css */
/*
.jssort07 .p            (normal)
.jssort07 .p:hover      (normal mouseover)
.jssort07 .pav          (active)
.jssort07 .pav:hover    (active mouseover)
.jssort07 .pdn          (mousedown)
*/
.jssort07 .i
{
    position:absolute;
    top: 0px;
    left: 0px;
    width: 102px;
    height: 72px;
	filter: alpha(opacity=80);
	opacity: .8;
}
.jssort07 .p:hover .i, .jssort07 .pav .i
{
	filter: alpha(opacity=100);
	opacity: 1;
}
.jssort07 .o
{
    position: absolute;
    top:0px;
    left:0px;
    width:100px;
    height:70px;
    
    border: 1px solid #94949f;
    
    transition: border-color .1s;
    -moz-transition: border-color .1s;
    -webkit-transition: border-color .1s;
    -o-transition: border-color .1s;
}
* html .jssort07 .o
{
	/* ie quirks mode adjust */
	width /**/: 102px;
	height /**/: 72px;
}
.jssort07 .pav .o 
{/* #0099FF */
	border-color: #3a81e5 ;
}
.jssort07 .pav:hover .o, .jssort07 .p:hover .o
{
	border-color: #f18f18;
}
.jssort07 .p:hover .o
{
	transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

.jssora14l, .jssora14r, .jssora14ldn, .jssora14rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(/images/a14.png) no-repeat;
    overflow:hidden;
}

.jssora14bl, .jssora14br, .jssora14bldn, .jssora14brdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(/images/a14e.png) no-repeat;
    overflow:hidden;
}
.jssora14l { background-position: -15px -35px; }
.jssora14r { background-position: -75px -35px; }
.jssora14l:hover { background-position: -135px -35px; }
.jssora14r:hover { background-position: -195px -35px; }
.jssora14ldn { background-position: -255px -35px; }
.jssora14rdn { background-position: -315px -35px; }

.jssora14bl { background-position: -15px -35px; }
.jssora14br { background-position: -85px -35px; }
.jssora14bl:hover { background-position: -135px -35px; }
.jssora14br:hover { background-position: -205px -35px; }
.jssora14bldn { background-position: -245px -35px; }
.jssora14brdn { background-position: -325px -35px; }

.jssthumb { width: 100%; height: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat; }

.zoomin:hover { cursor:zoom-in;}
.auto:hover { cursor:auto;}

.galc{position: relative; top: 0px; left: 0px; width: 600px; height: 454px; overflow: hidden; }
.gals{position: absolute; overflow: hidden; left: 0px; top: 0px; width: 600px; height: 350px;}
.gzoom{pointer-events:none; position: absolute; width: 31px; height:31px; background-image:url(http://www.hardware.fr/images/zoom.png); right:0px; top: 0px;}
.glegend{position: absolute; width: 600px; height:16px; background-color:#fff;left:0px; bottom: 88px;text-align: center;}
